html,
body {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
    font-size: 1.1em;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2em;
}

.light-font {
    font-weight: 200;
    font-family: 'Roboto light', 'Roboto', sans-serif;
}

.all-width {
    width: 100%;
}

.display-flex-row {
    display: flex;
    flex-direction: row;
}

.display-flex-column {
    display: flex;
    flex-direction: column;
}

.flex-align-center {
    justify-content: center;
    align-items: center;
}

#home-a {
    text-decoration: none;
    color: black;
}

#logo-title-div {
    padding: 1%;
}

#title-div {
    width: 80%;
    padding: 1em 3em;
    justify-content: center;
}

#logo-div {
    width: 9%;
    border: 4px solid #ababab;
}

#logo-div>img {
    width: 60%;
}

#logo-div-company {
    width: 9%;
    border: 4px solid #ababab;
}

#logo-div-company>img {
    width: 60%;
}

#main-info-date,
#main-info-location {
    font-size: 3em;
    width: 70%;
    text-align: center;
}

#main-info-div {
    margin-top: 1em;
    margin-bottom: 1em;
}

#main-info-date {
    padding: 0.5em;
}

#main-image-div {
    margin-top: 1em;
    margin-bottom: 1em;
}

#main-image-div>img {
    width: 80%;
}

/* MENU STYLES */

/* 
=====
EFFECT FADING OUT FOR SIBLINGS MENU OPTIONS 
=====
*/

.menu:hover .menu__link:not(:hover) {
    color: #333333;
}

/* 
  =====
  MENU STYLES
  =====
  */

/* core styles */
.menu {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .12), 0 1px 2px 0 rgba(0, 0, 0, .24);
}

.menu-list {
    display: flex;
    text-align: center;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
}

.menu__group {
    flex-grow: 1;
}

.menu__link {
    display: block;
    padding: 1rem 1.5rem;

    will-change: color;
    transition: color .25s ease-out;

    font-weight: 700;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}


/* states */
.menu__link:focus {
    outline: 2px solid #fff;
}

/* hover animation */

.menu__link {
    position: relative;
    overflow: hidden;
}

.menu__link::before,
.menu__link::after {
    content: "";
    width: 0;
    height: 3px;
    background-color: #fff;
    will-change: width;
    transition: width .05s ease-out;
    position: absolute;
    bottom: 0;
}

.menu__link::before {
    left: 50%;
    transform: translateX(-50%);
}

.menu__link::after {
    right: 50%;
    transform: translateX(50%);
}

.menu__link:hover::before,
.menu__link:hover::after {
    width: 100%;
    transition-duration: .15s;
}

/*
  =====
  DEMO
  =====
  */

.page {
    box-sizing: border-box;
    min-height: 0;
    max-width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
    order: 1;
    margin: auto;
}

@media (max-width: 1920px) {
    nav {
        font-size: 80%;
    }
}

@media (max-width: 1530px) {
    .menu__link {
        padding: 1rem 1rem;
    }

    html {
        font-size: 80%;
    }

}

@media (max-width: 1030px) {

    nav {
        font-size: 70%;
    }

    .menu__link {
        padding: 1rem 0.8rem;
    }

}

@media (max-width: 860px) {
    .menu-list {
        display: block;
    }
}

@media (max-width: 767px) {

    html {
        font-size: 50%;
    }

    nav {
        font-size: 100%;
    }

    .page {
        max-width: 767px;
    }

    #logo-div>img {
        width: 80%;
    }

    #logo-div-company>img {
        width: 80%;
    }

    #main-image-div>img {
        width: 90%;
    }

}

/* MENU STYLES END */